

# TxPoolPerformanceModel


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**txProcessingTime** | **Integer** |  |  [optional] |
|**checkInputsTypesSupportedTime** | **Integer** |  |  [optional] |
|**expirationValidateTime** | **Integer** |  |  [optional] |
|**validateAmountTime** | **Integer** |  |  [optional] |
|**validateAliasTime** | **Integer** |  |  [optional] |
|**checkKeyimagesWsMsTime** | **Integer** |  |  [optional] |
|**checkInputsTime** | **Integer** |  |  [optional] |
|**beginTxTime** | **Integer** |  |  [optional] |
|**updateDbTime** | **Integer** |  |  [optional] |
|**dbCommitTime** | **Integer** |  |  [optional] |
|**checkPostHf4Balance** | **Integer** |  |  [optional] |



